On 04/09/2018 06:11 PM, cicero wrote:
chmod a+x; sudo bash ./install
in Q4 AppVM with netvm sys-firewall & vpn-handler-openvpnĀ  in services

No appropriate VM type; Exiting

:)


You will need to create the VM with "provides network" in order for the installer to see it as a proxyVM. It will not install into a plain appVM.

--

Chris Laprise, tas...@posteo.net
https://github.com/tasket
https://twitter.com/ttaskett
PGP: BEE2 20C5 356E 764A 73EB  4AB3 1DC4 D106 F07F 1886

--
You received this message because you are subscribed to the Google Groups 
"qubes-users" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to qubes-users+unsubscr...@googlegroups.com.
To post to this group, send email to qubes-users@googlegroups.com.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/qubes-users/7a454c6c-16ac-9a69-4ca6-3b94a4abf85b%40posteo.net.
For more options, visit https://groups.google.com/d/optout.

Reply via email to